Gefährliche Lücke in aktueller Java-Version

  • 0 Antworten
  • Neuester Beitrag
Diskutiere Gefährliche Lücke in aktueller Java-Version im Sony Xperia P Forum im Bereich Weitere Sony Geräte.
B

bazi

Gast
hi und sorry wenn das eventuell hier nicht hingehört,dann entweder verschieben oder löschen;-)
ich dachte mir nur,es gibt hier auch user die über "sus" updaten und dafür benötigt man halt dieses proggi.

hier die info in vollständiger länge:
Gefährliche Lücke in aktueller Java-Version | heise Security

gruss
 
Zuletzt bearbeitet von einem Moderator: